#create {
  display: flex;
  margin: 100px;
}


#cont {
  width: 100%;
  
}

#cont form {
  width: 60%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 15px;
}

#cont input {
  height: 40px;
}

#cont button {
  height: 40px;
}
/* #cont div:nth-child(4){
  text-align: center;
} */
#facebook {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 30px;
  
}

#facebook>button:nth-child(1){
  background-color:blue;
  color:white;
  border:none;
}

#create1 {
  width: 100%;
  background-color: rgb(200, 136, 243);
  color: white;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#create1 > div,
#create1 > div > ul {
  width: 80%;
  background-color: white;
  color: black;
  margin: auto;
  padding: 0px 20px 8px;
  align-items: center;
}

ul {
  display: grid;
  gap: 20px;
}

form>:nth-child(6){
  background-color: black;
  color:white;
  
}
#or{
  font-size:17px;
 margin-left: 150px;
}

#click{
  background-color: black;
  color: white;
}